body {
	background: #fff;
    font-family: Arial, Tahoma, Verdana, FreeSans, sans-serif;
    font-size: 12px;
    line-height: 1.7;
    color: #333;
}
img {
	max-width: 100%;
    height: auto;
}
ul {
    padding: 0px;
    padding-left: 15px;
}
h1, h2, h3, h4, h5, h6, p, label {
    font-family: arial!important;
}
h1 {
    color: #fff;
    margin-top: 0px;
    font-size: 29px;
    font-weight: bold;
    font-family: arial;
    padding: 7px;
}
h2 {
    font-size: 19px;
    font-weight: bold;
    font-family: arial;
    color: #3b73b9;
}
option {display: block!important;}
.header {
	background: #F4F4F4 url("../styles/style4/images/top-bgfullblue.png") repeat-x scroll left top;
    position: relative;
}
.header .headmain {
    height:107px;
    position: relative;
}
.headeroptions {
    position: absolute;
    top: 60px;
    right: 0px;
}
.headeroptions * {
    display: inline-block;
    vertical-align: top;
    border-radius: 5px;
    max-width: 190px;
    font-size: 14px;
    padding: 0px 5px;
    margin: 0px 5px;
}
.headeroptions form {
    margin: 0px!important;
    padding: 0px!important;
}
.headeroptions label {
    color: #fff;
    line-height: 27px;
    font-weight: normal;
}
.headeroptions input[type='text'] {
    width: 170px;
    height: 27px;
}
.headeroptions .donatebtn {
    border: solid 2px #fff;
    background-color: rgb(255,208,35);
    color: black;
    width: 80px;
    text-align: center;
}
.headeroptions .loginbtn {
    border: solid 2px #fff;
    background-color: rgb(59,115,185);
    color: #fff;
    width: 80px;
    text-align: center;
}
.headeroptions .donatebtn:hover {
    text-decoration: none;
}
.headeroptions .loginbtn:hover {
    text-decoration: none;
}
.headeroptions .searchbox {
    margin: 0px;
}
.headeroptions .buttonbox {
    margin: 0px;
    margin-left: -12px;
}
.logo img {
	padding: 10px 0px 0px 0px;
    max-height: 108px;
}
.navbar-default {
	border: none;
	background: none;
}
#navbar {
	margin-top: 16px;
    padding-left: 0px;
}
.nav>li {
	margin: 0px 0px;
}
.navbar {
    min-height: 1px;
}
.navbar-default {
	margin-bottom: 8px;
}
.navbar-nav {
    background-color: #fff;
}
.navbar-default .navbar-nav>li>a {
	padding: 2px 5px;
	color: #3b73b9;
    margin: 2px 5px;
    text-shadow: 0 1px #E4E4E4;
    font-weight: bold;
    text-transform: capitalize;
    font-size: 13px;
    text-shadow: 0 1px #F4F4F4;
    border-radius: 5px;
}
.cart-contents-table-bg-img     {background: url('../images/shopping-bags.jpg') no-repeat scroll  420px 55px #F4F4F4;min-height:170px;min-height:200px;}


.navbar-default .navbar-nav>li:hover>a {
    background: #3b73b9;
    background-size: 100% 100%;
    color: #fff;
    text-shadow: 0 1px #E4E4E4;
}
.navbar-default .navbar-nav>li.active>a {
    background: #3b73b9;
    background-size: 100% 100%;
    color: #fff;
    text-shadow: 0 1px #E4E4E4;
}
.navbar-default .navbar-nav>li.active>a:hover {
    color: #3b73b9;
}
.navbar-default .navbar-nav>li.socialicon>a {
	padding: 0px;
    margin: 2px 3px;
    border-radius: 4px;
    overflow: hidden;
}
.navbar-default .navbar-nav>li.socialicon:hover>a {
	background-image: none;
}
.navbar-default .navbar-nav>.active>a {
	background-color: transparent;
	background-image: url("../styles/style4/images/menu-btn.png");
	background-size: 100% 100%;
	color: #49708A;
}
.navbar-default .navbar-nav>.active:hover>a {
	background-color: transparent;
}
.navbar-default .navbar-nav>li.socialicon>a img {
    width: 24px;
    height: 24px;
}
.slidercontainer {
	background-image: url("../styles/style4/images/header-bg3.png");
	background-repeat: repeat-x;
}



h3.bottom-col-title {
    background: 0px;
}


.custom-formatting, .substitute_widget_class {
    padding: 10px 20px;
}
.custom-formatting ul {
    list-style-type: none;
    margin: 0;
    padding: 0px;
}
.custom-formatting li {
    margin: 0;
    width: 100%;
    background: none;
}
.custom-formatting li:hover {
    background: none;
}
.custom-formatting a {
    display: block;
    padding: 5px 5px 5px 22px;
}
.custom-formatting li a, .custom-formatting li a:hover, .custom-formatting li li a:hover, .custom-formatting li li li a:hover, .custom-formatting li li li li a:hover, .custom-formatting li li li li li a:hover, .custom-formatting .current_page_item ul a {
    background: transparent url("../styles/style4/images/underline-1.png") repeat-x scroll 0 100%;
}
#search {
	margin-top: 30px;
}
a.light-button {
    background: transparent url("../styles/common-images/light-button-l.png") no-repeat scroll left top;
    color: #666;
    font-weight: bold;
    display: inline-block;
}
a.light-button span {
    background: transparent url("../styles/common-images/light-button-r.png") no-repeat scroll right top;
    color: #666;
    display: inline-block;
    padding: 0 50px 0 10px;
}
a.light-button span {
    display: block;
    float: left;
    position: relative;
}
a.light-button {
    display: inline-block;
    border: 0 none;
    font-size: 1em;
    height: 42px;
    line-height: 42px;
    margin: 0;
    overflow: visible;
    padding: 0 0 0 8px !important;
    position: relative;
    text-shadow: none;
}
.portfolioItemWrapper 		{position: relative;width: 190px;max-width: 100%;display: inline-block;vertical-align: top; margin:0px 6px 10px 6px;}
.thumbHolder 					{text-align: center; position: relative;width: 190px; max-width:100%;height: 297px;background: transparent url("../styles/common-images/thumb-holder4.png") no-repeat scroll 0 0;}
.portfolioItemWrapper h3, .portfolioItemWrapper h3 a {
									 text-decoration: none;color: #000;margin: 0;font-size: 18px;line-height: 1;}
.portfolioItemdesc {
    color: #000!important;
}
.portfolioImgThumb 			{background-color: #FFFFFF;height: 270px;max-width:100%;overflow: hidden;padding: 0;position: relative;width: 180px;margin: 0 auto;top: 14px;}
.portfolioImgThumb img 		{background: #F5F5F5 none repeat scroll 0 0;height: 270px;max-width:100%;position: absolute;width: 180px;left:0px;}
.portfolio-zoom-image 		{background-image: url("../styles/common-images/zoom-image3.png");bottom: 0;height: 270px;position: absolute;width: 250px;line-height: normal;}
a.small-dark-button {
    background: transparent url("../styles/common-images/small-dark-button-l.png") no-repeat scroll left top;
    color: #ACACAC;
    font-weight: bold;
}
a.small-dark-button span {
    background: transparent url("../styles/common-images/small-dark-button-r.png") no-repeat scroll right top;
    color: #ACACAC;
    padding: 0 20px 0 10px;
}
a.small-dark-button span, a.small-light-button span {
    display: block;
    float: left;
    position: relative;
}
a.small-dark-button, a.small-light-button {
    display: inline-block;
    border: 0 none;
    font-size: 1em;
    height: 40px;
    line-height: 40px;
    margin: 0;
    overflow: visible;
    padding: 0 0 0 8px !important;
    position: relative;
    cursor: pointer;
    text-shadow: none;
}
a.small-dark-button:hover span, a.small-light-button:hover span {
    color: #fff;
}
.home-page-divider {
    background: transparent url("../styles/common-images/home-page-divider.png") no-repeat scroll 50% 0;
    width: 820px;
    max-width: 100%;
    height: 20px;
    margin: 20px auto 15px;
}
.footer {
    background: #3b73b9 url("../styles/style4/images/bottom-bgfullblue.png") repeat-x scroll 0 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    margin-top: 30px;
}
.footer .container {
    padding-top: 20px;
}
.footer h3 {
    padding: 0 0 5px 0;
    color: #fff;
    font-weight: normal;
    font-size: 18px;
    margin-bottom: 0px;
}
.footer li {
    list-style-type: none;
    margin-left: 0;
    width: 100%;
}
.footer li a {
    padding: 2px 0 5px 20px;
    display: block;
}
.footer a {
    color: #fff;
    font-size: 12px;
}
.signup-button {
    background: url("../styles/common-images/signup-button.png") no-repeat 0 -36px;
    display: block;
    width: 144px;
    height: 36px;
    margin: 0 auto;
    padding: 0;
}
.signup-button a {
    background: url("../styles/common-images/signup-button.png") no-repeat 0 0;
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
    border: 0 none;
    outline: 0 none;
}
.pagetitle {
    background: transparent url("../styles/style4/images/pages-content-bg3.png") repeat-x scroll 50% 0;
}
.pagetitle h2 {
    margin-top: 5px;
    margin-bottom: 20px;
    color: #fff;
}
a.small-light-button {
    background: transparent url(../images/small-light-button-l.png) no-repeat scroll left top;
    color: #666;
    font-weight: bold;
}
a.small-dark-button, a.small-light-button {
    display: inline-block;
    border: 0 none;
    font-size: 1em;
    height: 40px;
    line-height: 40px;
    margin: 0;
    overflow: visible;
    padding: 0 0 0 8px !important;
    position: relative;
    text-shadow: none;
}
a.small-light-button span {
    background: transparent url(../images/small-light-button-r.png) no-repeat scroll right top;
    color: #666;
    padding: 0 20px 0 10px;
}
.widgettitle {
    margin: 3px 0 0;
    padding-bottom: 7px;
    font-size: 18px;
    color: #3b73b9;
    font-weight: bold;
}
.latest-products ul, .best-sold ul, .related-products ul {
    list-style: none;
    margin-bottom: 0;
}
.latest-products ul li, .best-sold ul li, .related-products ul li {
    background: url("../images/underline-1.png") repeat-x scroll 0 100% transparent;
    margin-left: 0;
    padding: 0 0 3px 0;
    clear: both;
}
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
.best-sold .product-title {
    font-size: 15px;
    line-height: 1.5em;
}
.latest-products span.product-thumb-small img, .best-sold span.product-thumb-small img, .related-products span.product-thumb-small img {
    border: 1px solid #BBB;
}
img.alignleft {
    padding: 4px;
    margin: 4px 7px 4px 0;
    display: inline;
}
.alignleft {
    float: left;
}
.authorlist select {
    width: 100%;
    margin-top: 10px;
    padding: 5px;
}
keygen, select, select[size="0"], select[size="1"] {
    border-radius: 0px;
    border-color: rgb(169, 169, 169);
}
.product-tablist ul li {
    list-style: none;
    float: left;
    margin-left: 0;
    margin-right: 10px;
    padding-bottom: 10px;
}
.product-tablist ul li a {
    display: inline-block;
    padding: 10px;
    text-shadow: none;
    overflow: auto;
    border: 1px solid #999;
    background: -moz-linear-gradient(center top , #FFFFFF, #EFEFEF);
    background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#EFEFEF));
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-box-shadow: 0 0 3px #999999;
    -webkit-box-shadow: 0 0 3px #999999;
    font-family: Arial, Tahoma, Verdana, FreeSans, sans-serif;
    cursor: pointer;
}
#search .search_box {
    height: 31px;
    margin-top: 5px;
    display: inline-block;
    float: left;
}
#search input.inputbox, #search input.inputbox_focus {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    float: left;
    margin: 0;
    padding: 7px 0 7px 14px;
    font-size: 13px;
    line-height: 10px;
    color: #999;
    text-shadow: 0 1px #F4F4F4;
}
#search input.inputbox_focus {
    background: transparent url(../images/searchbox.png) no-repeat scroll 0 -31px;
}
#search input.inputbox {
    background: transparent url(../images/searchbox.png) no-repeat scroll 0 0;
}

#search input.search-btn {
    background: transparent url(../images/searchbox.png) no-repeat scroll 100% 0;
    border: 0 none;
    cursor: pointer;
    float: left;
    height: 31px;
    margin: 0;
    padding: 0;
    width: 38px;
}
#search input.search-btn:hover {
    background: transparent url(../images/searchbox.png) no-repeat scroll 100% -31px;
}
iframe {
    max-width: 100%!important;
}
.prodinfo {
    text-align: center;
}
/* BX-SLIDER-CUSTOM */

.slider {
    margin-top: 30px;
    margin-bottom: 0px;
}
.bx-wrapper {
    max-width: 100%!important;
    overflow-x: hidden!important;
    overflow-y: inherit!important;
}

.bx-wrapper .bx-viewport {
    background-color: transparent;
    padding: 0px!important;
}

.bx-wrapper .bx-viewport .imagesslider {
  
}

.bx-wrapper .bx-viewport .imagesslider .slide {
 
    margin: 0px!important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.bx-wrapper .bx-pager {
    bottom: 10px!important;
}
.slide .slidebg {
    width: 50%;
    display: inline-block;
    vertical-align: middle;
    float: left;
    background: transparent url(../images/slide-img-frame.png) no-repeat scroll 0 0;
    background-size: 100%;
}
.slide .slidebg img {
    padding: 3.6% 3.5%;
}
.slide .slidetext {
    width: 50%;
    display: inline-block;
    vertical-align: middle;
    float: left;
    position: relative;
}
.slidetext h2 {
    font-size: calc(14px + 0.8vw);
    line-height: calc(15px + 0.8vw);
    font-weight: normal;
    margin: 0px;
    text-transform: none;
}
.slidetext p {
    font-size: calc(11px + 0.5vw);
    line-height: calc(12px + 0.5vw);
    max-width: 100%!important;
    background-color: transparent;
    text-transform: none;
}
.slidetext a.button {
    font-size: calc(10px + 0.5vw);
    margin: 0px 0.7vw;
    display: inline-block;
    border-radius: 8px;
    border: solid 2px #fff;
}
#contact_message {
    max-width: 100%;
}
.basket {
    text-align: center;
    
    width: 100%;
}
.basket p {
    margin: 0px;
    padding: 0px;
}
.basket .basketproduct, .basket .basketsubleft {
    text-align: left;
}
.basketproduct * {
    display: inline-block;
    vertical-align: middle;
}
.basketrow {
    /*border: solid 1px #000;*/
    border-bottom: solid 1px #ccc;
}
.basketproduct, .basketqty, .baskettotal, .basketdelete, .basketprice {
    vertical-align: middle;
    padding-top: 3px;
    padding-bottom: 3px;
}
.basketrow.color2 {
    background-color: #ccc;
}
.basketproduct, .basketqty, .baskettotal {
    
}
.basketsubright {
    /*border-left: solid 1px #000;*/
}
.formcontainer {
    width: 450px;
    max-width: 100%;
}
.form-group {
    width: 100%;
    display: inline-block;
}
.form-group input[type="text"],.form-group input[type="password"], .form-group select, .form-group textarea {
    width: calc(100% - 170px);
    display: inline-block;
    vertical-align: top;
    float: right;
}
.form-group input, .form-group select {
    height: 26px;
}
.form-group label {
    width: 150px;
    display: inline-block;
    margin: 0px;
    vertical-align: middle;
}
.form-group.radios input {
    width: 14px;
    display: inline-block;
    vertical-align: middle;
    margin: 0px 4px;
}
.form-group.radios label {
    width: 100%;
    display: inline-block;
    line-height: 26px;
    vertical-align: top;
}
.currency {
    display: inline-block!important;
    background-color: #fff;
    color: #3b73b9;
    padding: 3px 12px!important;
    border-radius: 5px;
    font-size: 15px;
    margin: 1px 5px 5px 1px;
    cursor: pointer;
    border: solid 1px #3b73b9;
}
.currency:hover, .currency:focus {
    text-decoration: none;
    color: #3b73b9;
    background-color: transparent;
}
.post-top {
    clear: both;
    float: left;
    padding-bottom: 7px;
    position: relative;
    width: 100%;
    border-bottom: 1px solid #D6D6D6;
}
.post-top .post-date {
    color: #D6D6D6;
    height: 44px;
    position: absolute;
    right: 0;
    text-align: center;
    bottom: 3px;
    width: 112px;
}
.post-top .day {
    border-right: 1px solid #D6D6D6;
    display: block;
    left: 0;
    line-height: 45px;
    position: absolute;
    font-size: 36px;
    font-weight: bold;
    height: 40px;
    top: 0;
    width: 55px;
}
.post-top .month {
    color: #D6D6D6;
    display: block;
    position: absolute;
    text-transform: uppercase;
    font-size: 18px;
    left: 60px;
    line-height: 1em;
    top: 6px;
    width: 50px;
}
.post-top .year {
    color: #D6D6D6;
    display: block;
    letter-spacing: 2px;
    line-height: 1em;
    position: absolute;
    font-size: 14px;
    font-weight: bold;
    left: 60px;
    top: 25px;
    width: 53px;
}
.entry {
    padding: 10px 0 20px;
    clear: both;
}
.post-334 .btn {
    float: right;
}
.post-334 h2 {
    max-width: calc(100% - 115px);
}
.dropdown-menu>li {
    margin: 0px;
}
.dropdown-menu>li>a:hover {
    background-color: #3b73b9;
    color: #fff;
}
#contactInfo {
    font-size: 1.1em;
    margin: 0 0 40px;
}
#contactInfo .contactFieldDesc {
    padding: 5px 0;
    font-weight: bold;
    color: #6D6D6D;
}
#contactInfo .contactFieldValue {
    padding: 5px 0;
    color: #49708A;
    border-bottom: 1px dotted #B7B7B7;
}
.mobile-only {
    display: none;
}
.jp-video-270p {
    margin: 30px auto;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden !important;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%!important;
    height: 100%!important;
    overflow: hidden !important;
}
.btn-default {
    color: #fff;
    background-color: #3b73b9;
    border-color: #fff;
    border-radius: 5px!important;
}
.footer .btn-default {
    border: solid 3px #fff;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px 15px;
    display: inline-block;
    font-size: 18px;
}
.footer .btn-default:hover {
    border: solid 3px #fff;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px 15px;
    display: inline-block;
    font-size: 18px;
    color: #fff;
    background-color: #3b73b9;
}
.form-group .form-control {
    height: auto;
}
.btn-right-container {
    text-align: right;
    width: 100%;
    padding-bottom: 15px;
}
hr {
    margin-top: 30px;
    margin-bottom: 30px;
    border: 0;
    border-top: 1px solid #ccc;
}
.mobilenav_white{
    background-color: white!important;
}